*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
header{
background-color: red; 
text-align: center;
height: 30px;
}
nav{
    min-height: 30px;
background-color: black;
}
ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 10px;
    
}
ul>li>a{
    background-color: red;
    display:block;
    text-align: center;
    padding: 1em;
    
}
body>p{
    background-color: white;
    text-align: center;
    gap: 15px;   
}
footer{
    background-color: red;
}
